#ifndef INCLUDED_OOO_VBA_OFFICE_MSOMENUANIMATION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOMENUANIMATION_HPP

#include "ooo/vba/office/MsoMenuAnimation.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOMENUANIMATION_HPP
